/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : bold 16pt 'Lucida Sans Unicode', fantasy;
	color           : #ffffff;
	text-align      : center;
	}
.cc61               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	}
.cc62               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,720.00pt,7.50pt,0.00pt);
	}
.cc63               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,3.75pt,0.00pt);
	}
.cc64               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc66               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e31            { /* a1website009016.gif */
	border          :   0.00pt none #616161;
	background      : transparent url(a1website009016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 104.25pt;
	}
span#e30            { /* a1website009015.gif */
	border          :   0.00pt none #ffffff;
	background      : transparent url(a1website009015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  63.00pt;
	width           : 675.00pt;
	height          :  36.00pt;
	}
span#e29            { /* a1website009014.gif */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,678.75pt,7.50pt,0.00pt);
	background      : transparent url(a1website009014.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  60.75pt;
	width           : 678.75pt;
	height          :   7.50pt;
	}
span#e28            { /* a1website009013.gif */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,675.00pt,3.75pt,0.00pt);
	background      : transparent url(a1website009013.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 106.50pt;
	width           : 675.00pt;
	height          :   3.75pt;
	}
span#e27            { /* a1website009012.gif */
	border          :   0.00pt none #e6e6e6;
	background      : transparent url(a1website009012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 517.50pt;
	width           : 720.00pt;
	height          : 184.50pt;
	}
span#e26            {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(dark2grey_bg.gif);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  22.50pt;
	height          : 540.00pt;
	}
span#e25            { /* a1website002014.jpg */
	background      : transparent url(a1website002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             :   3.00pt;
	width           : 318.00pt;
	height          :  96.00pt;
	}
div#e24             { /* <DIV>Meeting All Your Co... */
	position        : absolute;
	left            :  13.50pt;
	top             :   8.25pt;
	width           : 177.00pt;
	height          :  45.75pt;
	}
div#e23             { /* <DIV>And Exceeding Expec... */
	position        : absolute;
	left            : 523.50pt;
	top             :   7.50pt;
	width           : 177.00pt;
	height          :  45.75pt;
	}
div#e22             { /* Zach@A1Concrete.org */
	position        : absolute;
	left            : 529.50pt;
	top             :  74.25pt;
	width           : 157.50pt;
	height          :  19.50pt;
	}
span#e21            { /* a1website009011.gif */
	background      : transparent url(a1website009011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 158.25pt;
	width           : 720.00pt;
	height          :   7.50pt;
	}
span#e20            { /* a1website009010.gif */
	background      : transparent url(a1website009010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           : 719.25pt;
	height          :   3.75pt;
	}
img#e19             { /* a1website002007.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 127.50pt;
	width           :  94.50pt;
	height          :  25.50pt;
	}
span#e18            { /* Home */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   2.25pt;
	top             : 133.50pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
a#a18               { /* Home */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e17             { /* a1website002002.png */
	position        : absolute;
	left            :  96.75pt;
	top             : 127.50pt;
	width           : 102.00pt;
	height          :  25.50pt;
	}
span#e16            { /* Commercial */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 106.50pt;
	top             : 131.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
a#a16               { /* Commercial */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e15             { /* a1website002003.png */
	position        : absolute;
	left            : 200.25pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  25.50pt;
	}
span#e14            { /* Agricultural */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 207.75pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
a#a14               { /* Agricultural */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e13             { /* a1website002004.png */
	position        : absolute;
	left            : 306.00pt;
	top             : 127.50pt;
	width           : 102.75pt;
	height          :  25.50pt;
	}
span#e12            { /* Residential */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 314.25pt;
	top             : 131.25pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
a#a12               { /* Residential */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e11             { /* a1website002003.png */
	position        : absolute;
	left            : 409.50pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  25.50pt;
	}
span#e10            { /* Civic */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 417.75pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
a#a10               { /* Civic */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e9              { /* a1website002002.png */
	position        : absolute;
	left            : 514.50pt;
	top             : 127.50pt;
	width           : 102.00pt;
	height          :  25.50pt;
	}
span#e8             { /* Contact Us */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 522.00pt;
	top             : 131.25pt;
	width           :  86.25pt;
	height          :  24.00pt;
	}
a#a8                { /* Contact Us */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e7              { /* a1website002001.png */
	position        : absolute;
	left            : 616.50pt;
	top             : 127.50pt;
	width           : 103.50pt;
	height          :  25.50pt;
	}
span#e6             { /* FAQ's */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 626.25pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
a#a6                { /* FAQ's */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e5              { /* ChrisOtto@A1Concrete.org */
	position        : absolute;
	left            :  26.25pt;
	top             :  70.50pt;
	width           : 175.50pt;
	height          :  36.75pt;
	}
div#e4              { /* Concrete and Cracks  */
	position        : absolute;
	left            : 252.75pt;
	top             : 184.50pt;
	width           : 273.00pt;
	height          :  30.75pt;
	}
span#e3             { /* a1website009002.jpg */
	background      : transparent url(a1website009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 222.75pt;
	width           : 573.75pt;
	height          : 761.25pt;
	}
div#e2              { /* <DIV>Next Page</DIV> */
	position        : absolute;
	left            : 314.25pt;
	top             : 996.75pt;
	width           : 105.75pt;
	height          :  30.00pt;
	}
img#e1              { /* a1website009001.gif */
	position        : absolute;
	left            : 288.00pt;
	top             : 992.25pt;
	width           : 132.00pt;
	height          :  33.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(white.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
